Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2004:157: mplayer


Vulnerability Assessment Details

MDKSA-2004:157: mplayer

Vulnerability Assessment Summary
Check for the version of the mplayer package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2004:157 (mplayer).



A number of vulnerabilities were discovered in the MPlayer program by iDEFENSE,
Ariel Berkman, and the MPlayer development team. These vulnerabilities include
potential heap overflows in Real RTSP and pnm streaming code, stack overflows
in MMST streaming code, and multiple buffer overflows in the BMP demuxer and
mp3lib code.

The updated packages have been patched to prevent these problems.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2004:157
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Dell PowerEdge R720xd Dual E5-2660 8 Core 2.2GHz 96GB 24x 1TB 24 Bay 2.5in
$3511.0
Dell PowerEdge R720xd Dual E5-2660 8 Core 2.2GHz 96GB 24x 1TB 24 Bay 2.5in pictureHP Pavilion 15 15.6" 1080 Core i7-7500U 2.7GHz 12GB 1TB DVDRW WiFi BT W10 Gold
$649.35
HP Pavilion 15 15.6MSI COMPUTER -GAMING LAPTOP GT72S 32 G RAM 128GB SSD+1TB GSYNC THUNDEROLT
$1150.0
MSI COMPUTER -GAMING LAPTOP GT72S 32 G RAM 128GB SSD+1TB GSYNC THUNDEROLT pictureNEW Lenovo Yoga 910 13.9" 14" 4K UHD Laptop Core i7-7500U 16GB 1TB PCIe SSD 3lb
$20.99
NEW Lenovo Yoga 910 13.9


Discussions

No Discussions have been posted on this vulnerability.